<script type="text/javascript">
function goTop(){
 $('html,body').animate({'scrollTop':0},600); //滚回顶部的时间，越小滚的速度越快~
}
</script>
<a href="<?# webPhone ?>" id="gotom" target="_blank"><i class="fa fa-user-plus" aria-hidden="true"></i>Sign up now</a>
<div id="gotop"><a href="javascript:goTop();" id="gotop"><i class="fa fa-chevron-up"></i>Back To Top</a></div>
<footer>
	<h2><a href="<?# fbFansURL ?>" target="_blank">FACEBOOK</a></h2>
	<p><a href="/">Trang chủ</a>｜ <a class="login" href="<?# webPhone ?>" target="_blank">Đăng nhập</a>｜ <a class="member" href="<?# webPhone ?>" target="_blank">Đăng ký</a>｜ <a href="news.html">Tin ưu đãi</a>｜ <a href="http://103.70.115.122/" target="_blank"><strong>KUBET</strong></a></p>
    <p><?# webCopy ?></p>
</footer>
<script src="/Scripts/tw_cn2.js"></script>
<script type="text/javascript">
document.oncontextmenu=function(){  
    return false;  
}  
document.body.oncopy = function() {
    event.returnValue = false;
}
function disableselect(e) {
    return false
}
function reEnable() {
    return true
}
document.onselectstart = new Function("return false")
if (window.sidebar) {
    document.onmousedown = disableselect
    document.onclick = reEnable
}
document.onkeydown = function(theEvent ) {
        if (theEvent != null) {
                event = theEvent;
        }
        if (event.altKey || event.ctrlKey) {
                return false;
        }
};
</script>